Tag Archives: express 4+

JS: Create a socket server in a few minutes


Before we start look at my package… package.json! “dependencies”: { “body-parser”: “^1.13.3”, “express”: “^4.13.3”, “socket.io”: “^1.3.6” } The reason i say this is cause if you’re like me and you’re wanting a quick reference to start dev’ing then the versions of express are important. So this is express 4+. As you may or may not […]

https://alienslug.wordpress.com/2015/08/18/js-create-a-socket-server-in-a-few-minutes/

JS: Create a socket server in a few minutes


Before we start look at my package… package.json! “dependencies”: { “body-parser”: “^1.13.3”, “express”: “^4.13.3”, “socket.io”: “^1.3.6” } The reason i say this is cause if you’re like me and you’re wanting a quick reference to start dev’ing then the versions of express are important. So this is express 4+. As you may or may not […]

https://alienslug.wordpress.com/2015/08/18/js-create-a-socket-server-in-a-few-minutes/